disabled: false
field_template: false
ft_default: default
ft_show_colon: false
ft_layout_builder: false
ft_expert_prefix_suffix_textarea: false
ft_bc: false
ft_default_bc: false
classes:
  region: {  }
  field: {  }
use_field_names: true
exclude_layout_builder_blocks_on_block_field: false
layout_icon_image_bc: false
layout_suggestion_bc: false
